﻿*{margin:0;padding:0}

body{text-align:center;font-family:"trebuchet MS",sans-serif;}
#bann,#site{width:1000px;margin:0 auto 0 auto;background-color:#fff;}

#chemin{width:1000px;margin: 10px auto 10px auto;background-color:#fff;border:1px solid #565656;}

#bann{border-top:1px solid #bebebe;border-right:1px solid #bebebe;border-left:1px solid #bebebe;}
#site{border-bottom:1px solid #bebebe;border-right:1px solid #bebebe;border-left:1px solid #bebebe;}

#chemin{height:18px;padding:0;text-align:left;font-weight:bold;color:#949494;font-size:15px;}
#chemin a,#site a, a{text-decoration:none;color:#a17919;}
#chemin a:hover,#site a:hover{color:#949494;}
#site{padding:10px 0 10px 0;font-size:13px;text-align:center;}
#site p{margin:10px auto;}

.fond {border:1px dashed #e0e0e0;background-color:#f1f1f1;margin:15px auto 10px auto;}
h1{font-size:20px;margin:0 0 15px 20px;text-align:left;color:#3a6c9d;}

p,.fond, #contenugauche, #contenuenliste, #contenucentre{font-size:1.4em}

#miniature table th{font-size:12px;padding:10px 0 0 0;}/* Marque dans miniature  */
#miniature caption{font-size:16px;margin:30px auto 0 auto;font-weight:bold;}/* Echelle dans miniature  */
#miniature img{display:block;}

/*#bann{height:220px;padding:0;background-image:url('images/banniere.jpg');text-align:center;font-size:14px;}*/
#bann{height:220px;padding:0;}

#bann ul {
	list-style-type: none;
	width: 100%;
	margin:53px auto 0 0;
	text-align:center;
	padding:0;
}
#bann li{float: left;margin-top:11px;}
#bann a{
	width:88px;
	display: block;
	text-align: center;
	text-decoration: none;
	padding:2px 5px 0 5px;
	color:black;
	font-weight:bold;
}
#bann a:hover {color:#555;}


#contenucentre{text-align:center;width:800px;margin:auto}

#contenugauche{text-align:left;margin-left:50px}
#contenugauche h2{font-size:14px;font-weight:bold;margin-top:30px;}
#contenugauche ul li b{margin-left:20px}
#contenugauche ul{
	list-style-type:none;
	margin:0 auto 0 auto;
	padding-left:10px;
	text-align:left;
}


#contenuenliste{text-align:left;}
#contenuenliste h2{text-align:center;font-weight:bold;font-size:16px;margin:30px auto 20px auto;color:#949494}
#contenuenliste p{padding:20px}
#contenuenliste ul{padding:0;width:700px}

#contenuenliste ul li{list-style-type:none;font-weight:bold;margin-left:10px}
#contenuenliste ul li ul{margin-bottom:20px;width:690px}
#contenuenliste ul li ul li{
	list-style-type:none;
	font-weight:normal;
	margin-left:20px;
	text-align:left;
}

.image, #miniature img, .imgsh, .serieth, .seriegrande img{border:1px solid #565656;}
.image:hover{border:1px solid #949494;}



#teinte{
	margin:auto;
	border:0;
	padding:5px;
	font-size:12px;
}
#teinte th{text-align:left;font-weight:normal}
.titre_teinte,.titre_teinte2{
	text-align:left;
	font-weight:bold;
}
.titre_teinte{padding-top:50px;padding-left:40px;font-size:14px}
.titre_teinte2{padding-top:10px;padding-left:60px;}

.teinte_espace1{padding-top:40px;}
.teinte_espace2{padding-top:25px;}


.serieth{
float:right;
margin-right:29px; 
}

.seriegrande{
text-align:center;padding:auto;margin:auto;
}
.seriegrande img{margin-bottom:10px}

.seriegrande h2{font-size:14px;font-weight:bold;margin-top:30px;}

/*Image qui fait comme une popup*/
#voirimage{
	visibility:hidden;
	position:absolute;
	left:50%; 
	top:50%;
	width:640px;
	height:480px;
	margin-top:-242px; /* moitié de la hauteur */
	margin-left:-320px; /* moitié de la largeur */
}
#voirimage img{border: 1px solid #949494;}
#voirimage #fermer{text-align:right;position:absolute;}


/* BOITE a droite */
#boite_idem{
	float:right;
	width:199px;
}
#boite_idem strong{
	background-image:url('../inc/img/haut_carre_jaune.jpg');
	width:100%;
	display:block;
	height:36px;
	height:26px!important;
	padding-top:10px;
	text-align:center;
	font-size:14px
}
#boite_idem ul{
	background-image:url('../inc/img/milieu_carre_jaune.jpg');
	background-repeat:repeat-y;
	list-style-type:none;
	text-align:left;
	padding:0 14px;
	margin:0;
}
#boite_idem div{
	background-repeat:no-repeat;
	width:100%;
	height:12px;
	padding:0;
	margin:0;
}

ul li img{
	padding-bottom:2px;padding-right:5px
}

#zone_affichage_photo_version{
	float:right;width:200px
}

input, textarea{
	margin-top:2px;
	border:1px solid #c7c7c7;
	font-family:"trebuchet MS",sans-serif;
	font-size:1em;
}

.submit{
	background-color:#e5e5e5;
}